Intel Unite® App-Nabenkompatibilität mit Intel® Core™ Prozessoren der 10. Generation

Dokumentation

Kompatibilität

000057180

06.08.2020

Frühere Versionen der Intel Unite® App für die Hub app (4.1.413 oder früher) sind nicht mit Intel® Core™ Prozessoren der 10. Generation kompatibel. Benutzer mit Hubs, die über einen Intel® Core™ Prozessor der 10. Generation verfügen, müssen 4.1.6111 oder neuer auf Intel Unite® App Version aktualisieren. Dies betrifft nur die Nabenapp. Frühere Versionen der Client App werden in der Intel® Core™ Prozessoren der 10. Generation ausgeführt.

Darüber hinaus sehen Kunden den folgenden Plattformscheck, wenn Sie versuchen, Intel Unite® App für den Hub (4.1.413 oder früher) in der 10. Generation Intel® Core™ Prozessoren auszuführen.

example image